body {
    margin: 0;
    padding: 0;
    background-color: #E9BDC0; /*  */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.container {
    position: relative;
}

.logo {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
    min-height: 100px;
    height: 100px;
}
